apiVersion: kops.k8s.io/v1alpha2
kind: InstanceGroup
metadata:
  creationTimestamp: "2022-11-01T05:36:36Z"
  generation: 2
  labels:
    kops.k8s.io/cluster: k8s-prod.datasaker.io
  name: master-ap-northeast-2c
spec:
  image: ami-0409b7ddbc59e3222
  instanceMetadata:
    httpPutResponseHopLimit: 3
    httpTokens: required
  machineType: c5a.large
  maxSize: 1
  minSize: 1
  role: Master
  subnets:
  - ap-northeast-2c
